Yeast.STRING.data {bionetdata} | R Documentation

## Yeast interactions from STRING

### Description

Binary protein-protein interactions from the STRING data base (von Mering et al. 2002), representing interaction data from yeast two-hybrid assay, mass-spectrometry of purified complexes, correlated mRNA expression and genetic interactions.

### Usage

    data(Yeast.STRING.data)

### Format

Binary named matrix. Entry `Yeast.Biogrid.STRING[i,j] = 1` if there is an interaction between gene i and j, otherwise `Yeast.STRING.data[i,j] = 0`.

### Source

http://string-db.org

### References

von Mering, C., Krause, R., Snel, B., Cornell, M., Oliver, S., Fields, S., and Bork, P. (2002). Comparative assessment of large-scale data sets of protein-protein interactions. Nature, 417, 399-403.

### Examples

    data(Yeast.STRING.data)

[Package bionetdata version 1.0.1 Index]